
html {
    overflow-y: auto;
    margin: 0 !important;
}
div#wpadminbar {
    display: none;
}
/* .aos-animate{
  display: none;;
} */

#slider .owl-carousel .owl-item img{
  width: 100% !important;
}

button.owl-dot {
    border-radius: 50%;
}
.owl-nav button {
    z-index: 3;
    cursor: pointer !important;
}
.task-inner .main-task-inner-wrapper:nth-child(1).aos-animate{

  animation-name: fade-right !important;
  visibility: visible;
  animation-duration: 0s;
  transition-delay: 0s !important;
}

.task-inner .main-task-inner-wrapper img.arrow-img:nth-child(2){
  visibility: visible;
  animation-duration: 2s;
  transition-delay: 1s !important;
}
.task-inner .main-task-inner-wrapper:nth-child(2).aos-animate{
  -webkit-animation-name: fade-up;
  animation-name: fade-up !important;
  visibility: visible;
  animation-duration: 2s;
  transition-delay: 2s !important;
}
.task-inner .main-task-inner-wrapper:nth-child(3).aos-animate{
  -webkit-animation-name: fade-down;
  animation-name: fade-down !important;
  visibility: visible;
  animation-duration: 3s;
  transition-delay: 3s !important;
}

@-webkit-keyframes shine {
  from {-webkit-mask-position: 150%; } to {-webkit-mask-position: -50%; }
}
/* ------------------ Testimonials ----------------  */

#testimonials .testimonials-head{
  text-align: center;
  margin-bottom: 0rem;
}
#testimonials .testimonials-head h3{
  letter-spacing: 0px;
}
.testimonial-data-srtcd{
  background-color: var(--heading-text-color);
  padding-bottom: 26px;
  text-align: center;
  border: 1px solid #e4e4e4;
  margin-top: 21%;
}
.testimonials-img-srtcd img {
  border-radius: 50%;
  margin-top: -20%;
  border: 2px solid #fefefe;
}
.testimonials-icon i{
  margin: 19px;
  color: #4bcdfc;
  font-size: 35px;
  top: 2em;
  position: relative;
}
#testimonials .owl-carousel .owl-dot{
    display: block;
    padding: 5px;
    border: none;
    margin-bottom: 9px;
    background-color: #f0f0f0;
}
.testimonials-icon {
    margin-top: 11em;
}
.testimonials-icon-srtcd i{
    margin: 19px;
    color: #4bcdfc;
    font-size: 35px;
    top: 2em;
    position: relative;
}
.testimonials-img-srtcd {
    margin-left: 25%;
    margin-top: -12%;
    position: absolute;
}
p.instructor-desig span {
    font-size: 18px;
    font-family: 'Raleway';
    color: var(--color2) !important;
    font-weight: 600 !important;
}
p.instructor-desig {
    color: var(--color2) !important;
    font-family: 'Raleway';
}
#single-testimonial .instructor-desig{
  font-weight: normal;
  padding-top: 15px;
}
#single-testimonial .social-icon i{
  background-color: var(--heading-text-color);
  width: 40px;
  padding: 10px 14px;
  color: var(--color2);
  margin-right: 15px;
  border-radius: 5px 0px;
  margin-top: 10px;
  border: 1px solid var(--primary-text-color);
}
#single-testimonial .social-icon i:hover{
  background-color: var(--primary-text-color);
  color: var(--color2);
}
#single-testimonial .single-testimonial-content p{
  letter-spacing: 1px;
  line-height: 27px;
  padding-top: 20px;
  font-size: 14px;
  font-family: 'Raleway';
  color: var(--color2);
}
#testimonials .button_center{
  margin-top: 14% !important;
}
#blog .blog-head h3
{
  letter-spacing: 0px;
}
.blog-share{
  float: right;
  cursor: pointer;
}
.blog-share i{
  font-size: 24px;
  color: #4bcdfc;
}
.blog-share{
    border: 1px solid transparent;
    padding: 5px 10px 5px 10px;
    border-radius: 8px 0px;
    margin-top: -10px;
}
.blog-share:hover{
  border: 1px solid #4bcdfc;
}
.blog-share-icon {
    margin-top: 7em;
    margin-left: -10em;
    margin-bottom: -2em;
}
.blog-share-icon a {
    margin-right: 5px;
    background-color: var(--heading-text-color);
    padding: 8px;
    border-radius: 5px 0px;
}
.blog-share-icon a:hover {
    background-color: #4bcdfc;
    color: var(--heading-text-color);
}
.blog-comments i {
    color: #4bcdfc;
}
.blog-comments span{
  font-size: 13px;
}
.blog-contents:hover {
  background-size: cover;
}
#blog .owl-carousel .owl-dot, #our-clients .owl-carousel .owl-dot {
  padding: 4px;
  padding: 5px;
  border: none;
  margin-right: 9px;
  background-color: #d9d9d9;
}
.shortcode_text{
  margin-top: 3%;
  color: #9d9d9e;
}
.owl-carousel .owl-item img {
  width: auto;
  margin: 0 auto;
}

button.owl-next.disabled, button.owl-prev.disabled {
  background: #bbb;
}


                                            /* My Custom Css */
.owl-carousel {
  display: block !important;
}
/* Heading And Sub Heading */
.os-headings h2, .op-headings h2, .og-headings h2, .ot-headings h2, .faq-heading h2, .blog-heading h2, .ts-headings h2 {
  font-family: NanumMyeongjo;
  font-size: 40px;
  font-weight: 400;
  line-height: 36px;
  text-align: center;
  color: #295F98;
}
.os-headings p, .op-headings p, .og-headings p, .ot-headings p, .faq-heading p, .blog-heading p, .ts-headings p {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  color: #666666;
  margin: 0 auto;
  width: 100%;
  max-width: 46%;
}
.os-headings h2:after ,.op-headings h2:after,.og-headings h2:after ,.ot-headings h2:after,.faq-heading h2:after,.blog-heading h2:after , .ts-headings h2:after{
  content: '';
  display: block;
  width: 150px;
  height: 3px;
  background-color: #295F98;
  margin: 25px auto 15px;
}

/* Image With Text */
.iwt-rap .row {
  align-items: center;
}
.iwt-text h1 {
  font-family: NanumMyeongjo;
  font-weight: 400;
  font-size: 48px;
  line-height: 70px;
  letter-spacing: 1.5px;
  color: #494949;
  padding: 0;
  width: 100%;
  max-width: 77%;
  text-transform: uppercase;
}
.iwt-text p {
  font-family: Wix Madefor Display;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.3px;
  color: #494949;
  padding: 15px 0;
  text-align: justify;
  width: 100%;
  max-width: 90%;
}
.iwt-text a {
  font-family: Wix Madefor Display;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  background-color: #295F98;
  width: 200px;
  height: 50px;
  border-radius: 50px;
  transition: all 0.3s ease;
}
.iwt-text a:hover{
  background-color: #000000;
  color: #ffffff;
}
.iwt-images {
  display: flex;
}
.iwt-left-img{
  margin-left: 50px;
}
.iwt-left-img,.iwt-right-img {
  display: flex;
  flex-direction: column;
  position: relative;
}
.iwt-left-img img {
  z-index: 2;
  height: 100%
}
.iwt-left-img img:nth-child(1){
  padding-bottom: 5px;
}
.iwt-left-img img:nth-child(3) {
  position: absolute;
  bottom: 70px;
  left: -30px;
  width: 137px;
  height: 139px;
  z-index: 1;
}
.iwt-right-img{
  padding-left: 5px;
}
.iwt-wrapper {
  position: relative;
}
img.left-img {
  position: absolute;
  top: -230px;
  left: 0;
  z-index: -1
}
img.right-img {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}

/* Our Specialities */
.os-box {
  padding-top: 50px;
  display: grid !important;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 40px;
}
.os-image img{
  width: 100%;
}
.os-text {
  padding: 5px 0;
}
h6.os-title a {
  font-family: wondershine;
  font-size: 24px;
  font-weight: 400;
  line-height: 14px;
  letter-spacing: -0.25px;
  text-align: left;
  color: #295F98;
}
.os-text p {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  color: #666666;
  margin: 0
}

/* Approach */
section#approach-section {
  padding: 0;
}
.approach-wrapper .row {
  align-items: center;
}
.approach-img img {
  width: 100%;
}
.approach-wrapper {
  position: relative;
}
img.app-top-img {
  position: absolute;
  right: 0;
  top: -15%;
}
img.app-dot-img {
  position: absolute;
  right: 0;
  bottom: 5px;
}
.approach-text {
  padding-left: 35px;
}
.app-steps ol {
  list-style: none;
}
.app-heading h2 {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 400;
  line-height: 12px;
  text-align: left;
  color: #000000;
  padding: 0;
}
.app-heading h5 {
  font-family: NanumMyeongjo;
  font-size: 40px;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: -0.8799999952316284px;
  text-align: left;
  padding: 30px 0 45px;
  color: #295F98;
}
.app-steps-wrap {
  display: flex;
  align-items: center;
  gap: 40px;
}
.app-steps ol li {
  margin-bottom: 50px;
}
.app-steps ol li:last-child {
  margin-bottom: 0px;
}
.app-step-text h4 {
  font-family: NanumMyeongjo;
  font-size: 24px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: -0.7039999961853027px;
  text-align: left;
  color: #000000;
  padding: 0 0 10px;
}
.app-step-text p {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  color: #666666;
  width: 100%;
  max-width: 75%;
  margin: 0
}

/* Services */
section#services {
  padding: 65px 0;
}
.service-main {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 40px;
}
.service-wrpper {
  display: grid;
  grid-template-columns: 0.1fr 1fr;
  grid-gap: 15px;
}
.service-text h3 {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 400;
  line-height: 12px;
  letter-spacing: 3px;
  text-align: left;
  color: #000000;
  padding-bottom: 15px;
}
.service-text p {
  font-family: Wix Madefor Display;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 1px;
  text-align: left;
  color: #373737;
  margin: 0
}

/* Our Company */
.oc-wrapper {
  position: relative;
}
.oc-wrap .row {
  align-items: center;
}
.oc-left-text {
  background: #295F98;
  border-radius: 10px;
  padding: 20px;
}
.oc-s-text {
  padding: 10px 0;
  border: 1px solid #ffffff;
  border-radius: 10px;
}
.oc-s-text h4 {
  font-family: NanumMyeongjo;
  font-size: 32px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.8799999952316284px;
  text-align: center;
  color: #ffffff;
  padding-bottom: 0;
}
.oc-s-text h4:after {
  content: '';
  display: block;
  width: 100%;
  max-width: 100px;
  height: 1px;
  background: #F5EEDE;
  margin: 20px auto;
}
.oc-s-text p {
  font-family: Wix Madefor Display;
  font-size: 13px;
  font-weight: 400;
  line-height: 25px;
  letter-spacing: -0.8799999952316284px;
  text-align: center;
  color: #ffffff;
}
.oc-s-text {
  text-align: center;
}
.oc-img {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-areas:
      'a b'
      'c b'
      'c d';
  grid-gap: 25px;
}
.oc-left-text{
  grid-area: a;
}
.left_img_1{
  grid-area: b;
}
.left_img_2{
  grid-area: c;
}
.left_img_3{
  grid-area: d;
}
.oc-left {
  padding-left: 80px;
}
.company-text h5 {
  font-family: Wix Madefor Display;
  font-size: 17px;
  font-weight: 700;
  line-height: 16px;
  letter-spacing: 0.10000000149011612px;
  text-align: left;
  color: #000000;
  text-transform: uppercase;
}
.company-text h2 {
  font-family: NanumMyeongjo;
  font-size: 38px;
  font-weight: 400;
  line-height: 50px;
  text-align: left;
  color: #295F98;
  text-transform: capitalize;
  letter-spacing: 0;
  padding: 25px 0 0;
}
.company-text h2:after {
  content: '';
  width: 100%;
  max-width: 280px;
  height: 3px;
  background: #295F98;
  display: block;
  margin: 25px 0 40px;
}
.company-text p {
  font-family: Wix Madefor Display;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: -0.2199999988079071px;
  text-align: left;
  color: #666666;
  margin: 0
}
.company-text a {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 500;
  line-height: 12px;
  text-align: right;
  color: #ffffff;
  background: #295F98;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 200px;
  height: 50px;
  border-radius: 50px;
  margin-top: 30px;
  transition: 0.3s ease-in
}
.company-text a:hover {
  background: #000000
}
img.oc-img1 {
  position: absolute;
  top: -100px;
  left: 0;
  z-index: -1;
}
img.oc-img2 {
  position: absolute;
  bottom: 50px;
  left: 0;
  z-index: -1
}

/* Our Product */
section#our-product {
  padding: 100px 0 50px;
}
.op-box {
  padding-top: 50px;
}
.op-wrap {
  position: relative;
  padding: 0 10px;
}
.op-images img{
  width: 100%;
  height: 100%
}
.sale-perc {
  font-family: Wix Madefor Display;
  font-size: 12px;
  font-weight: 400;
  line-height: 8px;
  text-align: left;
  color: #000000;
  background: #CDC2A5;
  width: 100%;
  max-width: 80px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 3px;
  position: absolute;
  top: 10px;
  right: 20px;
}
.sale-tag a {
  font-family: Wix Madefor Display;
  font-size: 12px;
  font-weight: 400;
  line-height: 8px;
  text-align: left;
  color: #000000;
  background: #CDC2A5;
  width: 100%;
  max-width: 80px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 3px;
  position: absolute;
  top: 10px;
  right: 20px;
}
.op-title {
  font-family: NanumMyeongjo;
  font-size: 24px;
  font-weight: 400;
  line-height: 34px;
  text-align: center;
  color: #000000;
  padding: 5px 0 0;
}
.op-prize {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 5px 0;
}
.op-prize span bdi {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 500;
  line-height: 12px;
  text-align: left;
  color: #000000;
}
.op-star i {
  font-size: 14px !important;
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  color: #FF9529 !important;
}
.op-star {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

/* Gallery */
.gallery-wrap {
  padding-top: 50px;
  display: grid;
  grid-template-areas: 'a b b'
                       'a c d';
  grid-gap: 10px;
}
.og-contents{
  position: relative;
}
.og-contents:nth-child(1){
  grid-area: a;
}
.og-contents:nth-child(2){
  grid-area: b;
}
.og-contents:nth-child(3){
  grid-area: c;
}
.og-contents:nth-child(4){
  grid-area: d;
}
.og-img,.og-img img {
  width: 100%;
  height: 100%;
}

/* Single Product  */
.sp-wrapper .container {
  max-width: 1150px;
}
.cat-review {
  display: flex;
  align-items: baseline;
}
.cat-review a {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.005em;
  text-align: left;
  color: #000000;
}
.sp-star {
  margin-left: 25px;
  display: flex;
  align-items: baseline;
}
.sp-star p {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.015em;
  text-align: left;
  margin-left: 30px;
  margin-bottom: 0;
}
.sp-star a {
  display: flex;
  align-items: center;
  gap: 10px;
}
.sp-star i ,.sp-star i:before {
  font-size: 16px !important;
  font-family: 'Font Awesome 5 Free' !important;
  font-style: normal !important;
  color: #FF9529 !important;
}
.sp-title {
  padding-top: 25px;
}
.sp-title a {
  font-family: NanumMyeongjo;
  font-size: 40px;
  font-weight: 400;
  line-height: 50px;
  text-align: left;
  color: #295F98;
}
.sp-title p {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: justify;
  color: #666666;
  margin: 25px 0
}
.sp-prize {
  font-family: Wix Madefor Display;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  color: #72706E;
  display: flex;
  align-items: center;
  margin: 20px 0;
}
.sp-prize  span.woocommerce-Price-amount bdi{
  font-family: Wix Madefor Display;
  font-weight: 600;
  font-size: 24px;
  line-height: 48px;
  color: #403E3C;
  padding-left: 5px
}
.sp-cart-btn .add-to-cart-button {
  font-family: Wix Madefor Display;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  color: #ffffff;
  width: 200px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  background: #295F98;
  transition: all 0.3s ease;
  border: none
}
.sp-cart-btn .add-to-cart-button:hover{
  border:transparent;
  background: #000000;
  color: #ffffff;
}
.product_variant_color {
  border: none !important;
  border-radius: 50%;
  position: relative;
  margin: 5px 10px !important;
}
.checked:after {
  content: '';
  border: 1px solid #000000 !important;
  width: 40px;
  height: 40px;
  display: block;
  border-radius: 50%;
  position: absolute;
  top: -5px;
  left: -5px;
}
.sp-img-div {
  display: grid;
  grid-template-columns: 1fr 0.3fr;
  grid-gap: 20px;
}
.product-gallery img {
  width: 100%;
  border-radius: 20px;
  height: 100%;
  object-fit: cover;
}
.gallery-images img {
  margin-bottom: 10px;
  border-radius: 10px;
  border: 1px solid #F7F7F7 !important;
  object-fit: contain;
}
.sp-variant p {
  font-family: Wix Madefor Display;
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  line-height: 26px;
  letter-spacing: 0.015em;
  color: #403E3C;
}
.sp-text {
  padding-left: 50px;
}
.gallery-images .slick-list.draggable {
  padding: 0 !important;
}

/* Our Team */
.team-wrap {
  margin-top: 50px;
  background: #F7F7F7;
  padding: 50px 70px;
}
.ot-title {
  margin-top: 5px;
  text-align: center;
}
.ot-title a {
  font-family: NanumMyeongjo;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: -0.4000000059604645px;
  text-align: center;
}
.ot-title p {
  font-family: NanumMyeongjo;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  color: #202020;
  margin: 0
}

/* Collection Banner */
section#Collection-Banner {
  position: relative;
}
.cb-coll-list {
  position: relative;
}
.cb-wrap .row {
  align-items: center;
}
.cb-left-text h2 {
  font-family: NanumMyeongjo;
  font-size: 40px;
  font-weight: 400;
  line-height: 34px;
  text-align: left;
  color: #295F98;
}
.cb-left-text p {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 400;
  line-height: 34px;
  text-align: left;
  color: #666666;
  padding: 40px 0;
  width: 100%;
  max-width: 95%;
  margin: 0
}
.cb-left-text a {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 500;
  line-height: 12px;
  text-align: left;
  color: #ffffff;
  background: #295F98;
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 200px;
  height: 50px;
  justify-content: center;
  border-radius: 50px;
}
img.cb-pattern-img {
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
  z-index: -1
}

/* Specia Offer */
.so-in-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
}
.so-product:nth-child(1) {
  border: 1px solid #DFDFDF;
  border-radius: 25px;
}
.so-product:nth-child(2) {
  background: #295F98;
  border-radius: 25px;
}
.so-product {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  padding: 0 30px;
}
p.so-fd {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 400;
  line-height: 20.16px;
  text-align: left;
  color: #202020;
  margin: 0;
  text-transform: uppercase;
}
.so-title {
  font-family: NanumMyeongjo;
  font-size: 36px;
  font-weight: 400;
  line-height: 35px;
  text-align: left;
  color: #202020;
  padding: 25px 0 35px;
}
.product-tags a {
  font-family: Wix Madefor Display;
  font-size: 24px;
  font-weight: 700;
  line-height: 30.24px;
  text-align: left;
  color: #E72E4A;
}
.so-prize bdi {
  font-family: Wix Madefor Display;
  font-size: 26px;
  font-weight: 700;
  line-height: 40.32px;
  text-align: left;
  color: #202020;
}
.so-prize {
  padding: 20px 0;
}
.so-prize del {
  display: none;
}
.so-text .buy-now {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 400;
  line-height: 12px;
  text-align: left;
  color: #ffffff;
  width: 100%;
  max-width: 160px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 500px;
  background: #000000;
}
.so-product:nth-child(2) p,.so-product:nth-child(2) .so-title a,.so-product:nth-child(2) .product-tags,.so-product:nth-child(2) .so-prize bdi {
  color: #ffffff;
}
.so-product:nth-child(2) .so-text .buy-now {
  background: #ffffff;
  color: #000000
}

/* FAQ */
section#faq{
  position: relative;
}
div#accordionExample {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 25px;
  padding-top: 50px;
}
.accordion-header {
  padding: 0;
}
button.accordion-button {
  padding: 1.5rem;
  font-size: 18px;
  font-family: Wix Madefor Display;
  color: #121212;
}
button.accordion-button:after {
  content: '\f107';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 20px;
  background-color: #295F98;
  width: 30px;
  height: 30px;
  color: #ffffff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s ease-in-out;
}
.panel-body p {
  font-size: 16px;
  font-family: Wix Madefor Display;
  padding: 1.5rem 20px;
  color: #121212;
  margin: 0
}
button.accordion-button.faq-btn:after {
  transform: rotate(180deg);
}
img.faq-p-img {
  position: absolute;
  top: 0rem;
  right: -20px;
}
.accordion-collapse {
  border-top: 1px solid #d5d7d2;
}

/* Testimonial */
section#testimonials{
  position: relative;
}
.testimonial-wrap {
  padding: 30px 0 0px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.ts-headings {
  margin-bottom: 8rem;
}
.testi-card {
  background-color: #ffffff;
  box-shadow: 0px 10px 20px rgba(41, 41, 42, 0.07);
  border-radius: 8px;
}
.testi-card:nth-child(1) {
  grid-area: a;
  height: 286px;
  width: 350px;
  margin: 0 0 0 auto;
}
.testi-card:nth-child(2){
  grid-area: b;
}
.testi-card:nth-child(3) {
  grid-area: c;
  width: 350px;
}
.testi-wrap {
  display: grid;
  grid-template-areas:
      'a b'
      'a c';
  width: 56%;
  margin: 0px 245px 0 auto;
  grid-gap: 10px;
  align-items: end;
}
.testi-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  align-items: flex-start;
  padding: 25px 30px;
}
.testimonial-wrap .container{
  position:relative;
}
.testi-content-head {
  position: absolute;
  text-align: justify;
  top: -50px;
  left: 36%;
  transform: translateX(-36%);
  width: 25%;
}
.testi-content-head img {
  position: absolute;
  top: -50px;
  left: -170px;
  opacity: 0.7;
  z-index: -1;
}
.testi-content-head h4 {
  font-family: NanumMyeongjo;
  font-size: 44px;
  font-weight: 400;
  line-height: 54px;
  text-align: left;
  color: #000000;
  padding: 0;
  margin: 0;
}
.testi-content-head p {
  font-family: Wix Madefor Display;
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
  text-align: left;
  color: #000000;
}
.testi-text p {
  font-family: Wix Madefor Display;
  font-weight: 400;
  font-size: 16x;
  line-height: 26px;
  color: #202020;
  text-align: justify;
}
h4.ttesti-author {
  font-family: Wix Madefor Display;
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
  color: #202020;
}
p.testi-designation {
  font-family: Wix Madefor Display;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #53565A;
  margin: 0;
}
.testimonials-content ul .owl-nav {
  margin-top: 30px;
  display: block ;
}
.testimonials-content .owl-nav .owl-prev ,.testimonials-content .owl-nav .owl-next{
  width: 50px;
  height: 50px;
  background-color: #ffffff;
  border-radius: 50%;
  border: none;
  margin-right: 40px;
}
.testimonials-content .owl-nav .owl-prev:hover ,.testimonials-content .owl-nav .owl-next:hover{
  background-color: #295F98;
}
.testimonials-content .owl-nav .owl-prev  i,.testimonials-content .owl-nav .owl-next i{
  font-size: 18PX;
  color: #295F98;
}
.testimonials-content .owl-nav .owl-prev:hover  i,.testimonials-content .owl-nav .owl-next:hover i{
  color: #ffffff;
}
img.testi-end-img {
  margin-top: -5px;
}
img.testi-pattern-img {
  position: absolute;
  top: 0;
  right: 0;
}
.testimonials-content.tablet, .testimonials-content.mobile {
  display: none;
}

/* Blog */
section#blog {
  padding-bottom: 25px;
  padding-top: 0;
}
.blog-content {
  padding-top: 50px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 20px;
}
.blog-info {
  background-color: #ffffff;
  border-radius: 10px;
  border: 1px solid #EAEAEA;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
}
.blog-information {
  padding: 20px 10px;
}
.blog-title a {
  font-family: Wix Madefor Display;
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  color: #121212;
}
.blog-img img {
  width: 100%;
}
.blog-img-down {
  display: flex;
  align-items: center;
  padding: 15px 0;
  border-bottom: 1px solid #DEDEDE;
}
.bb {
  border-left: 1px solid #53565A;
  margin: 0 10px;
  width: 1px;
  height: 15px;
}
span.blog-name a , span.entry-date{
  font-family: Wix Madefor Display;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #53565A;
  text-transform: uppercase;
}
.blog-text {
  display: flex;
  padding-top: 15px;
  position: relative;
}
.blog-text p {
  font-family: Wix Madefor Display;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #53565A;
  width: 85%;
  margin: 0;
}
a.blog-button {
  font-family: Wix Madefor Display;
  font-weight: 700;
  font-size: 16px;
  line-height: 26px;
  color: #295F98;
  position: absolute;
  bottom: 0;
  right: 75px;
}
a.blog-all {
  font-family: Wix Madefor Display;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  width: 200px;
  height: 50px;
  background: #295F98;
  border-radius: 50px;
  margin: 40px auto 0;
  transition: all 0.3s ease;
}
a.blog-all:hover{
  border: transparent;
  background: #000000;
  color: #ffffff;
}
